//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by Fernflower decompiler)
//

package com.tohi.common.dto;

import com.fasterxml.jackson.annotation.JsonIgnore;
import com.fasterxml.jackson.annotation.JsonProperty;

public class TempModel {
    public String ID;
    @JsonProperty
    public String Name;
    @JsonProperty
    public String Type;

    public TempModel() {
    }

    public String getID() {
        return this.ID;
    }

    public void setID(String iD) {
        this.ID = iD;
    }

    @JsonIgnore
    public String getName() {
        return this.Name;
    }

    @JsonIgnore
    public void setName(String Name) {
        this.Name = Name;
    }

    @JsonIgnore
    public String getType() {
        return this.Type;
    }

    @JsonIgnore
    public void setType(String type) {
        this.Type = type;
    }
}
